<ion-view view-title="Specializations">
  <ion-content>
    <div class="list condensed-space no-padding">
    <div ng-repeat="specialization in specializations">
    <div class="card" ng-class="getBackground()">
      <a class="item item-bg-image waves-effect waves-button waves-light has-mask-reverse" ui-sref="main.cat({catName: specialization.title})">
        <h2> {{ specialization.title }} </h2>
        <p> {{ specialization.description }} </p>
      </a>
    </div>
    </div>
  </div>
  </ion-content>
</ion-view>
